.cource-plate {
  display: flex;
  flex-direction: column;
  margin: 15px;

  &__header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    &__duration {
      margin: 0 15px;
    }
  }

  &__btns {
    display: flex;
    flex-direction: column;
  }
}


